Section: extra-lua

Depends: glibc

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

2.1.0b3-1 (amd64/stable)

Also: 2.1.0b3-1 (arm64/stable) , 2.1.0b3-1 (loongson3/stable)

Depends: gcc-runtime

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1